body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #dd4400;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #225599;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4e4e4e;
}

.center {
	margin:0 auto !important;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #dd4400;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #225599;
}

.Big_nocolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

.Big_Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #dd4400 !important;
}

.Big_Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #F60 !important;
}

.Big_Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #666 !important;
}

.Big_Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #225599 !important;
}

.Big_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000 !important;
}

.MBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}

.MBig_Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #dd4400 !important;
}
.MBig_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #dd4400 !important;
}

.MBig_Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #F60 !important;
}

.MBig_Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #666 !important;
}

.MBig_Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #225599 !important;
}

.MBig_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000 !important;
}
.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.medium_nobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.med_grey_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666 !important;
}

.med_orange_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F60 !important;
}

.med_red_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #dd4400 !important;
}

.med_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #225599 !important;
}

.med_black_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000 !important;
}
.med_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.reg_red_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #dd4400 !important;
}

.reg_orange_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F60 !important;
}

.reg_grey_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666 !important;
}

.reg_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #225599 !important;
}

.reg_black_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000 !important;
}

.reg_nobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.small-11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.captionesque {	
	font-size: 10px;
	font-style: italic;
	color: #666;
	line-height: 10px;
}

.captionesque_med {	
	font-size: 11px;
	font-style: italic;
	color: #666;
	line-height: 10px;
}

a:link {
	font-weight: bolder;
	color:#3077BF;
	/* pre-2014-08-19 light blue color: #5588CC; */
}
a:visited {
	font-weight: bolder;
	color:#2e67b2;
/*	color: #667088;*/
}
a:hover {
	font-weight: bolder;
	color: #FF8800;
}

a:active {
	font-weight: bolder;
	color: #FFCC00;
}

a.noline {
	text-decoration: none;
}


.invisilink a:hover, a:visited, a:link, a:active {
		text-decoration: none;
}



.link_fresh_dark a:link {
	font-weight: bolder !important;
	color: #225599 !important;
}
.link_fresh_dark a:visited {
	font-weight: bolder !important;
	color: #225599 !important;
}
.link_fresh_dark a:hover {
	font-weight: bolder;
	color: #CC0000 !important;
}
.link_fresh_dark a:active {
	font-weight: bolder;
	color: #FFCC00 !important;
}

.link_fresh a:link {
	font-weight: bolder !important;
	color: #5588CC !important;
}
.link_fresh a:visited {
	font-weight: bolder !important;
	color: #5588CC !important;
}
.link_fresh a:hover {
	font-weight: bolder;
	color: #CC0000 !important;
}
.link_fresh a:active {
	font-weight: bolder;
	color: #FFCC00 !important;
}


.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
hr {
	color: #ccc;
	background-color: #ccc;
}
.bottomgap {
	margin-bottom: 15px !important;
}

.bottomgap30px {
	margin-bottom: 30px !important;
}


li {
	line-height: 135%;
	/* font-weight: bolder; */
}
.nobold {
	font-weight: normal !important;
	line-height: 125% !important;
	padding-bottom: 10px;
}
.right {
	text-align:right !important;
}
.headlines {
	margin-bottom:15px !important;
	font-weight:bold;
	line-height:145%;
}

.listspacer li {
	margin-bottom: 1.2em;
}

.listspacer-no-secondary li {
	margin-bottom: 1.2em;
}

.listspacer-no-secondary li li {
	margin-bottom: 0;
}

.listspacer-anti li {
	margin-bottom: 0;
}

.indent {
	margin-left: 30px;
}

.indent-10 {
	margin-left: 10px;
}

.indent-15, #sidenav .small {
	margin-left: 15px;
}

.box_align_right {
	float:right;
	padding-right: 100px;
}
.box_align_center {
	width: 400px;
	margin-left:auto;
	margin-right:auto;
}
.spacer {
	height:0px;
	clear:both;
}

.snugit {
	line-height: 110% !important;
	margin: 0px !important;
	padding: 0px !important;
}
.add_padding {
	padding: 5px;
}

.add_padding_10 {
	padding:10px;
}

.add_padding_sides_10 {
	padding:0 10px;
}

.center_text {
	text-align:center;
}

ul.lefty {
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	list-style-position: inside;
}

.space-above {
	margin-top: 1.2em !important;	
}

li.ball_gold {
	list-style-position: inside;
	list-style-image: url(../Images/common_images/list_dot.png);
}

.ball_gold:before {
	position:relative;
	left: -4px;
	top: 1px;
	padding-right: 0px;
	content: url(../Images/common_images/3d_ball_gold_12px_blue.png);
}

.list_dot {
	margin-top: 0!important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.list_dot:before {
	padding-right: 1px;
	content: url(../Images/common_images/list_dot.png);
}

.navbox .small {
	margin-left: 0em !important;
	/padding-top: 0em;
	/padding-bottom: 0em;
	line-height: 1.1em;
	font-weight:normal !important;
	color:#444;
}

.navbox ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	/background:yellow;
}

.navbox li {
	line-height: 1.2em;
	background-image: url(../Images/common_images/3d_ball_gold_12px_blue.png);
	background-repeat: no-repeat;
	background-position: 0 0.15em; 
	padding-left: 1.4em; 
	padding-top: 0em;
	padding-bottom: 0.5em;
	font-weight:bolder;
	color:#444;
}

.navbox ul ul {
	padding-top: 0em;
	padding-bottom: 0;
	/background-color:000;
}

.navbox li li {
	/background-color:fff;
	padding-left: 12px;
	background-position: 0em .15em; 
	background-image: url(../Images/common_images/list_dot.png);
	padding-top: 0em;
	padding-bottom: 0.3em;
}

.navbox .small li {
	font-weight:normal !important;
	padding-bottom: 0em !important;
}

.navbox img {
	vertical-align: text-top;
	position: relative;
	top: -2px;
	padding-left: .2em;
}

.navbox .italic-lighter {
	color: #555;
	font-style:italic;
	font-weight:600;
	font-size:smaller;
}

.navbox p {
	line-height: 1em;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0.8em;
	margin-top: 0;
}

.navbox {
	padding: 1.2em;
	background-color: #ddddff;
}

.sidenav {
	width: 200px;
}

.box-top {
	width: 780px;
}

.red{
	color:#dd4400 !important;
}
.orange{
	color:#f60 !important;
}
.color-fluo-purple{
	color: #EC008C !important;
}
.color-fluo-green{
	color: #7ABA1F !important;
}
.color-hyper-blue{
	color: #0060e0 !important;
}
.blue{
	color:#225599 !important;
}
.grey{
	color:#666 !important;
}
.black{
	color:#000 !important;
}

.border-yellow{
	border-style:solid;
	border-color:#FFEB99;
	border-width: 10px;
	padding: 5px;
	margin: 0;
}

.border-black{
	border-style:solid;
	border-color:#000;
	border-width: 2px;
	padding: 5px;
	margin: 0;
}

.box-yellow-dots {
	background-color:#FFFFCC; 
	padding:15px; 
	border:dotted; 
	border-color:#FFEB99; 
	margin:15px;
}

.floatleft {
	float:left;
	margin:3px 10px 3px 0;
}

.floatright {
	float:right;
	margin:3px 0 3px 10px;
}
	
.img-floatleft {
	float:left;
	margin:3px 10px 3px 0;
	text-align:center;
	font-size:90%;
	font-style:italic;
}

.img-floatright {
	float:right;
	margin:3px 0 3px 10px;
	text-align:center;
	font-size:90%;
	font-style:italic;
}
	
.twitter-share-button {
	width:150px !important;
}

/*.new {
	background-image: url(../Images/common_images/new_transp_16h.png) !important;
	background-position: 0 10em; 
	padding-left: 5em; 
	padding-bottom: .8em;
	padding-top: .6em;
	/padding-right: 0px;
	/content: url(../Images/common_images/new_transp_16h.png);
}
*/

/*.new:before {
	float:right;
	padding-right: 0;
	content: url(../Images/common_images/new_transp_16h.png);
	vertical-align:text-top;
}

*/
